[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoKeyPress

DoKeyPress - issues a LCL message and returns True if a key is pressed

## Declaration

Source position: controls.pp line 1811

`protected function TWinControl.DoKeyPress(`
`var Message: TLMKey`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .